* {
margin:0;
padding:0;
outline:none;
/*	border:1px solid red;*/
}


	
html, body {
font:normal 14px Arial, Verdana, sans-serif;
color:#4f4f4f;
line-height:18px;
padding:0;
margin: 0;
width:100%;
height:100%;
}

body {
background-color:#f5f5f5;
background-image:url(img/bg_top.png);
background-repeat:repeat-x;
background-position:top;
}

h1, h2, h3, h4, h5, h6 {
margin-bottom: 1.3em;
margin-top: 10px;
}

input {
border:0;
background-color: transparent;
}

.error {
font-size: 0.9rem;
font-weight: bold;
color: #cc0000;
}

p {padding:6px 0;}

img {border:0;}

ul {list-style:none;}

a:link, a:active, a:visited {color:#5e8ed5; text-decoration:underline;}
a:hover {color:#5e8ed5; text-decoration:none;}

.round-border {
-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px;
}

p.greenBold, div.greenBold, span.greenBold {
color:#288082;
font-size:1.2rem;
font-weight:bold;
margin: 0;
}

div.greenBold {
padding:12px 0 20px 0;
}

.line {
height:1px;
margin:16px 0;
background-color:#c7c7c7;
}

* html #wrap {height: 100%;}
	
#wrap {
width:100%;
margin:0 auto;
min-height:100%;
padding:0;
border:0px solid;
text-align:left;
margin-bottom:-45px;
}

#top-wrap {
height:28px;
background-color:#3d464d;
background-image:url(img/bg_top.png);
background-repeat:repeat-x;
background-position:top;
}

#header {
height:70px;
}

#top-wrap, #header{
width:900px;
padding:0 40px;
margin:0 auto;
text-align:left;
}

#top-left, #top-right {
height:28px;
line-height:28px;
}

#top-left {
float:left;
font-size:0.95rem;
}

#top-right {
float:right;
color:#878787;
}

#top-left img {
margin-bottom:-1px;
}

#top-left a:link, #top-left a:active, #top-left a:visited, #top-right a:link, #top-right a:active, #top-right a:visited {color:#fff; text-decoration:none;}
#top-left a:hover, #top-right a:hover {color:#fff; text-decoration:underline;} 

#top-left a {
padding:0 30px 0 4px;
}

#top-right a {
padding-left:10px;
}

#header-wrap {
background-image:url(img/bg_header.png);
background-repeat:no-repeat;
background-position:top;
min-width:980px;
background-color:#333b41;
}

#logo {
float:left;
}

#logo a {
display: block;
display: table-cell;
vertical-align: middle;
height:70px;
width:212px;
}

#menu {
float:right;
}

#menu-in {
display: block;
display: table-cell;
vertical-align: middle;
height:70px;
text-transform:uppercase;
}

#menu-in li {
display:block;
float:left;
height:17px;
line-height:17px;
}

#menu-in a {
color:#fff;
font-weight: bold;
text-decoration:none;
font-size:0.85rem;
display:block;
height:17px;
line-height:17px;
background-color:#000;
margin-left:20px;
padding:0 11px 0 11px;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
}

#menu-in a:hover {
color:#000;
font-weight: bold;
text-decoration:none;
background-color:#fff;
margin-left:20px;
padding:0 11px 0 11px;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
}
#main-wrap-background {
width:100%;
background-image:url(img/bg_main.gif);
background-repeat:repeat-x;
background-position:top;
}
#main-wrap {
margin: 0 auto;
width:980px;
border-top:1px solid #fff;
}

#main-top {
background-image:url(img/img_main.png);
background-repeat:no-repeat;
background-position:top right;
width:980px;
margin:0 auto;
padding:24px 0 20px 0;
}

.order {
float:left;
}

.vs {
float:left;
background:url(img/vs.gif) no-repeat 10px;
width:42px;
height:36px;
padding:0 8px;
}

.phone  {
float:left;
margin:12px 0 0 15px;
color:#288082;
font-size:20px;
font-weight:bold;
}

.note {
width:295px;
float: left;
font-style:italic;
background:url(img/achtung.gif) no-repeat left;
height:50px;
margin-left:15px;
padding-left: 20px;
}

.calcOnline {
width:100px;
float: right;
margin-left: 5px;
}

.calcOnline img {
margin: 0; border: none;
}
.middle {
    width: 100%;
    position: relative;
}
.main-content {
    padding: 0 0 0 0;
}
.main-content-with-aside {
    padding: 0 200px 0 0;
}
#main-wrap-left {
    width: 100%;
    float: left;
    overflow: hidden;
}

#main-wrap-left-price {
width: 854px;
}

#main-wrap-left table, #main-wrap-left th, #main-wrap-left td, #main-wrap-left-price table, #main-wrap-left-price th, #main-wrap-left-price td {
border: 1px solid #cccccc;
border-collapse: collapse;
}

#main-wrap-left p {
margin-bottom: 20px;
}

#main-wrap-left ul {
list-style-type: disc;
margin-left: 30px;
}

#main-wrap-left p.greenBold {
margin: 0;
}

#main-wrap-left  span {
font-weight:bold;
font-size:14px;
}

#main-wrap-right {
    float: left;
    width: 175px;
    margin-left: -175px;
    position: relative;	
}

#main-wrap-right  span {
color:#959595;
}

#main-wrap-right img {
margin-bottom:-2px;
margin-left:0px;
}

a.arrow span {
display: inline-block;
margin-left:5px;
background: url(img/icon_arrow.gif) no-repeat;
height:15px;
width:15px;
cursor: pointer;
}

a.arrow:hover span {
background-position: 0% -15px;
}

.right-in a:link, .right-in a:active, .right-in a:visited {color:#4f4f4f; text-decoration:none;}
.right-in a:hover {color:#959595; text-decoration:none;}

ul.right-in {
padding:6px 0;
list-style-type:disc;
list-style:inside;
font-style:italic;
}

.auto {
float:left;
margin:10px 15px 10px 0;
border:1px solid #c7c7c7;
width:139px;
text-align:center;
}

.auto a:link, .auto a:active, .auto a:visited {color:#4f4f4f; text-decoration:none;}
.auto a:hover {color:#959595; text-decoration:none;}

.auto a {
font-weight:bold;
}

.busdesc {
margin-bottom: 40px;
}

/*-------- Футер ---------*/
#empty, .empty {
height:35px;
clear:both;
}
footer{
		background:#333333 50% 0;
		background-size:cover;
		border-top:0px solid #fff;
		border-bottom:0px solid #fff;
		padding:0px 0 0px 0;
}
#footer {
	width:900px;
	min-width:900px;
	margin:0 auto;
	text-align:left;
	padding:30px 40px;
}
.footer-widgets{
	float:left;
	padding: 1%;
	width: 22%;
	align:center;
	text-align: center;
	color: #fff;
	font-size:.95rem;
}
.footer-widgets a{
	color: #ffcc00;
}
.footer-widgets .fa {
    position: absolute;
    margin: 0 0 0 -20px;
	color: #ffcc00;
}
#footer-widget-1{
	text-align: center;
	margin:0 30px 0 0;
}
#footer-widget-2, #footer-widget-3, #footer-widget-4{
	text-align: left;
}

#copyright-left {
float:left;
line-height:44px;
}

#copyright {
border-top:1px solid #c7c7c7;
width:900px;
color:#767676;
	
}

#copyright-right {
float:right;
color:#767676;
line-height:44px;
}

/*-------- end Футер ---------*/

/*--------- form elements -----------*/

table.formTable, {
border: none;
}

#contactForm table, #contactForm td {
border: none;
}

input.formInput, textarea.formInput {
background: #ffffff;
border: 1px solid #cccccc;
padding: 3px 3px 3px 3px;
color: #4f4f4f;
}

input.formInput-has-error, textarea.formInput-has-error {
background: #ffffff;
border: 1px solid #ff7700;
padding: 3px 3px 3px 3px;
color: #4f4f4f;
}

input.formSubmit {
background: #2D8F90;
font-size: 12px;
border-right: 2px solid #206667;
border-bottom: 2px solid #206667;
border-top: 2px solid #3BB3B4;
border-left: 2px solid #3BB3B4;
padding: 7px 7px 7px 7px;
text-transform: uppercase;
font-weight: bold;
color: #ffffff;
}

#cityCount {
visibility: visible;
display: block;
}

#interCityCount, #internationalCount {
visibility: hidden;
display: none;
}

/*---------- end form elements ----------*/


/*-------- Кнопка ---------*/
a.butOnline span {
display: block;
background: url(img/but_online.gif) no-repeat;
height:36px;
width:135px;
cursor: pointer;
}

a.butOnline:hover span {
background-position: 0% -36px;
}

a.butOnline-en span {
display: block;
background: url(img/but_onlineEng.gif) no-repeat;
height:36px;
width:135px;
cursor: pointer;
}

a.butOnline-en:hover span {
background-position: 0% -36px;
}

a.butOnline-ru span {
display: block;
background: url(img/but_onlineRu.gif) no-repeat;
height:36px;
width:135px;
cursor: pointer;
}
a.butOnline-ru:hover span {
background-position: 0% -36px;
}
span#btn-order-online {
    border-radius: 4px;
    border: 1px solid rgb(24, 171, 41);
	width:162px;
    display: inline-block;
    cursor: pointer;
    color: rgb(255, 255, 255);
    font-size: 15px;
    #font-weight: bold;
    padding: 1px 5px;
    text-decoration: none;
    text-shadow: rgb(47, 102, 39) 0px 1px 0px;
    background: linear-gradient(rgb(2, 171, 171) 5%, rgb(2, 125, 125) 100%) rgb(2, 171, 171);
	text-align: center;
	line-height: 1.5;
}
span#btn-order-online:hover{
    background: linear-gradient(rgb(2, 125, 125) 5%, rgb(2, 171, 171) 100%) rgb(2, 125, 125);
}
span#btn-order-online span{
	font-size: 18px;
    font-weight: bold;
	color: rgb(255, 255, 255);
	line-height: 1.5;
}
span#btn-count-online {
    border-radius: 4px;
    border: 1px solid #400000;
	width:162px;
    display: inline-block;
    cursor: pointer;
    color: rgb(255, 255, 255);
    font-size: 15px;
    #font-weight: bold;
    padding: 1px 5px;
    text-decoration: none;
    text-shadow: rgb(47, 102, 39) 0px 1px 0px;
    background: linear-gradient(#ab0000 5%, #560000 100%) #ab0000;
	text-align: center;
	line-height: 1.5;
}
span#btn-count-online:hover{
    background: linear-gradient(#560000 5%, #ab0000 100%) #560000;
}
.button-wrap-inner{
	margin:4px 0 0 0;
}
span#btn-shuttle-buses {
    border-radius: 4px;
    border: 1px solid rgb(24, 171, 41);
	width:250px;
    display: inline-block;
    cursor: pointer;
    color: rgb(255, 255, 255);
    font-size: 15px;
    #font-weight: bold;
    padding: 1px 5px;
    text-decoration: none;
    text-shadow: rgb(47, 102, 39) 0px 1px 0px;
    background: linear-gradient(rgb(2, 171, 171) 5%, rgb(2, 125, 125) 100%) rgb(2, 171, 171);
	text-align: center;
	line-height: 1.3;
	float:left;
}
span#btn-shuttle-buses:hover{
    background: linear-gradient(rgb(2, 125, 125) 5%, rgb(2, 171, 171) 100%) rgb(2, 125, 125);
}
span#btn-order-buses {
    border-radius: 4px;
    border: 1px solid rgb(24, 171, 41);
	height: 75px;
	width:156px;
    display: inline-block;
    cursor: pointer;
    color: rgb(255, 255, 255);
    font-size: 24px;
    font-weight: bold;
    padding: 3px 5px 0 5px;
    text-decoration: none;
    text-shadow: rgb(47, 102, 39) 0px 1px 0px;
    background: linear-gradient(rgb(2, 171, 171) 5%, rgb(2, 125, 125) 100%) rgb(2, 171, 171);
	text-align: center;
	line-height: 1.3;
	float:left;
	margin: 0 0 0 15px;
	
}
span#btn-order-buses:hover{
    background: linear-gradient(rgb(2, 125, 125) 5%, rgb(2, 171, 171) 100%) rgb(2, 125, 125);
}
/*-------- end Кнопка ---------*/

.seoTextField {
    width:900px;
    margin: 0 auto;
    padding: 24px 40px 20px 40px;
    font-size: 0.7rem;
    line-height: 0.7rem;
}
.seoTextField p, .seoTextField h1, .seoTextField h2, .seoTextField h3, .seoTextField h4, .seoTextField h5, .seoTextField h6 {
   margin-left: 0; margin-right: 0;
   padding-left: 0; padding-right: 0;
   font-size: 11px;
   line-height: 0.95em;
}
.br-clear{
	clear:both;
}
.br-clear-left{
	clear:left;
}
.wrap-auto {
width: 780px;
margin-bottom: 15px;
background: white;
height: auto;
-webkit-box-shadow: 2px 2px 4px 0px rgba(202,202,202,1);
-moz-box-shadow: 2px 2px 4px 0px rgba(202,202,202,1);
box-shadow: 2px 2px 4px 0px rgba(202,202,202,1);
}
.wrap-auto:after {
content:"";
display: block;
clear:both;
}
.wrap-auto p {
    margin: 0;
    padding: 0;
}
.wrap-auto p a, .wrap-auto div a {
display:none;
}
.wrap-auto p a:first-child, .wrap-auto div a:first-child {
display:block;
}
.wrap-auto p a img, .wrap-auto div a img {
    width: 100%;
    padding: 1px;
    float: left;
}
.wrap-auto h2 {
color: black;
font-size:20px;
margin: 0 0 4px 0;
padding-bottom: 9px;
padding-top: 9px;
-webkit-box-shadow: 2px 2px 4px 0px rgba(202,202,202,1);
-moz-box-shadow: 2px 2px 4px 0px rgba(202,202,202,1);
box-shadow: 2px 2px 4px 0px rgba(202,202,202,1);
}
.r-auto {
width: 484px; position: relative; float: left;
}
.r-auto h2 {
padding-left:30px;
}
.r-auto .table-f {
    margin-left: 22px;
    width: calc(100% - 44px);
    box-sizing: border-box;
color: black;
}
.r-auto .table-s {
    margin-left: 22px;
    width: calc(100% -  44px);
    box-sizing: border-box;
color:#6d6d6d;
    margin-top: 4px;
}
.r-auto .table-s .green {
color:#02abab;
font-weight: bold;
}
.r-auto .table-f tr td:first-child, .r-auto .table-f tr th:first-child, .r-auto .table-s tr td:first-child {
width:245px;
padding-left: 8px;
box-sizing: border-box;
}
.r-auto .table-f tr td, .r-auto .table-f tr th {
    line-height: 1;
    padding-top: 7px;
padding-bottom: 7px;
}
.r-auto .table-s tr td {
    line-height: 1;
    padding-top: 4px;
padding-bottom: 4px;
}
.r-auto table {
border:none !important
}
.r-auto .table-f tr th {
color:#028282;
}
.r-auto table {
font-size:14px;
}
.r-auto .table-f td, .r-auto table th {
    border: none !important;
    border-bottom: 1px solid #ececec !important;
}
.r-auto .table-s td {
border:none !important
}
.wrap-auto .fa-search {
position: absolute;
color: white;
right: 20px;
bottom: 20px;
font-size: 30px
}

/* Normilizes box-sizing  */
#pbOverlay *,
#pbOverlay *:before,
#pbOverlay *:after {
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}


#pbOverlay.show{ opacity:1; pointer-events:auto; }
#pbOverlay{
	opacity:0; overflow:hidden; width:100%; height:100%; position:fixed; z-index:9999; left:0; top:0; text-align:center; pointer-events:none;
	-moz-user-select:none;
	background:rgba(0,0,0,.90);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e2000000', endColorstr='#e2000000');
	/* background:radial-gradient(rgba(0,0,0,.6) 0%, rgba(0,0,0,.9) 100%); */
	-webkit-transform:translate3d(0);
	transition:opacity 300ms ease;
}

#pbOverlay.msie{ background-color:rgba(0,0,0,.6); }
.msie.pbLoading .pbWrapper{ background:url('../images/loading.gif') no-repeat center center; }

@keyframes pbLoaderFrames{ 50%{ height:5px; } }
@-webkit-keyframes pbLoaderFrames{ 50%{ height:5px; } }

.pbLoader{ display:none; width:100px; height:100px; position:absolute; z-index:999; top:0; left:0; right:0; bottom:0; margin:auto; text-align:center; border-radius:100%; box-shadow:15px 32px 60px -20px #FFF inset, 1px 1px 3px 1px #FFF inset, 0 0 20px; transition:.3s; }
.thumbs .pbLoader{ -webkit-transform:translateY(-50px); transform:translateY(-50px); }
.pbLoading:not(.msie):not(.error) .pbLoader{ display:block; }
	.pbLoader b{ display:inline-block; vertical-align:middle; margin:0 2px; width:8px; height:60px; border-radius:5px; background:rgba(255,255,255,.8); box-shadow:0 0 10px rgba(0,0,0,.5); -webkit-animation:.9s pbLoaderFrames infinite linear; animation:.9s pbLoaderFrames infinite linear; }
	.pbLoader b:nth-child(2){ -webkit-animation-delay:.3s; animation-delay:.3s; }
	.pbLoader b:nth-child(3){ -webkit-animation-delay:.6s; animation-delay:.6s; }

.mobile.pbLoading .pbLoader{ transform:none; transition:0s; }

.pbWrapper:after,
#pbCaption .pbThumbs ul:after,
#pbOverlay .prevNext:after,
#pbOverlay .pbLoader:before{ content:""; display:inline-block; height:100%; margin-right:-.25em; vertical-align:middle; }

/* Animation when image was not loaded */
@keyframes deadImage{ 50%{ text-shadow:0 0 25px rgba(255,255,255,.5); transform:scale(.85); } }
@-webkit-keyframes deadImage{ 50%{ text-shadow:0 0 25px rgba(255,255,255,.5); -webkit-transform:scale(.85); } }

#pbOverlay button{ outline:0 !important; box-shadow:0; }


.pbWrapper{ -moz-box-sizing:border-box; box-sizing:border-box; transform:rotate(0deg); vertical-align:middle; height:100%; perspective:1200px; position:relative;  }
.video > .pbWrapper{ z-index:11; display:inline-block; }
	/*#pbOverlay.error .pbWrapper{ display:inline-block; width:100%; }*/
	.pbLoading .pbWrapper{ display:inline-block\9; width:100%; } /* ie8+9 hack */
	.pbWrapper:before{ content:'\2716'; color:transparent; text-shadow:0 2px 35px rgba(255,255,255,0); font-size:0; vertical-align:middle; cursor:default; transition:text-shadow .7s ease-out; }
	.error .pbWrapper:before{ font-size:22em; text-shadow:0 0 0 #FFF; -webkit-animation:2s 1s deadImage infinite linear; animation:2s 1s deadImage infinite linear; }
	.thumbs .pbWrapper{ padding:0; margin:0; }
	.error .pbWrapperr img{ width:0; }

	.pbWrapper > div{ display:none; width:624px; height:351px; vertical-align:middle; border-radius:5px; background:rgba(0,0,0,.5); }
	.video > .pbWrapper > div{ display:inline-block; }

	#pbOverlay iframe,
	#pbOverlay embed,
	#pbOverlay object{ display:block; width:100%; height:100%; opacity:1; transition:.5s; }

	.pbWrapper .pbHide iframe{ opacity:0; }

	.pbWrapper > div,
	.pbWrapper > img{
		transition:.5s .5s cubic-bezier(.1, .87, .48, 1);

		-webkit-transform:none;
		-ms-transform:none;
		transform:none;

		-webkit-backface-visibility:hidden;
		box-shadow:0 0 20px #000;
		opacity: 1;
	}

	/* FOR MOBILE */
	.mobile.show .pbWrapper > div,
	.mobile.show .pbWrapper > img{
		transition:30ms;
	}

	/* Content effects */
	.pbWrapper > *,
	.pbHide .pbWrapper > .prepare{ opacity:0; vertical-align:middle; -webkit-transform:scale(.2) rotateX(80deg); -ms-transform:scale(.2) rotateX(80deg); transform:scale(.2) rotateX(80deg); border-radius:6px; border:none; max-height:95%; max-width:100%; }
	.on .pbWrapper > *{ transition-delay:0s; }
	.pbWrapper .zoomable{ -webkit-transition:0s; transition:0s; position:relative; z-index:9; }
	.pbWrapper .rotating{ -webkit-transition:.25s cubic-bezier(.4,.04,0,1); transition:.25s cubic-bezier(.4,.04,0,1); }
	.pbHide .pbWrapper > *{ -webkit-transform:scale(1.2); transform:scale(1.2); transform:none\9; opacity:0; transition:.4s ease-out; }



/*-- close button --*/
#pbCloseBtn,
#pbAutoplayBtn{ position:absolute; top:-50px; right:-50px; z-index:999; display:block; padding:0 0 20px 20px; text-align:center; cursor:pointer; color:#FFF; transition:.3s .3s ease-out; }
.pbHide #pbCloseBtn{ top:-50px; right:-50px; }
.on #pbCloseBtn{ top:-2px; right:-2px; }

#pbCloseBtn:before{ content:'\00D7'; font:bold 1em/1 arial; }
#pbCloseBtn:before, #pbAutoplayBtn:before{ display:inline-block; height:35px; width:35px; padding:8px 8px 12px 12px; font-size:2em; opacity:.8; vertical-align:middle; background:rgba(255,255,255,.2); border-radius:0 0 0 70px; transition:.1s ease-out; }
#pbCloseBtn:hover:before{ padding:15px 10px 24px 24px; background:rgba(255,100,100,.4); }

/*-- autoplay controller --*/
#pbAutoplayBtn{ display:none; right:auto; left:-50px; padding:0; width:50px; height:50px; font-size:13px; }
.hasAutoplay #pbAutoplayBtn{ display:block; }
#pbAutoplayBtn:hover{ width:60px; height:60px; }
.on #pbAutoplayBtn{ top:0px; left:0px; transition:.1s ease-out; }
	#pbAutoplayBtn:before{ content:'\2016'; width:100%; height:100%; border-radius:0 0 70px 0; font-weight:bold; padding:0; text-indent:-6px; line-height:1.6; }
	#pbAutoplayBtn:active:before{ text-shadow:0 0 3px #FFF, 0 0 6px #FFF; }
	#pbAutoplayBtn.play:before{ content:'\25BA'; }

	#pbAutoplayBtn .pbProgress{ display:none\9; width:100%; height:100%; overflow:hidden; position:absolute; padding:6px; top:0; left:0; opacity:.2; transform:rotateZ(0deg); -webkit-transform:rotateZ(0deg); -ms-transform:rotateZ(0deg); -webkit-transform-origin:0 0; -ms-transform-origin:0 0; transform-origin:0 0; -webkit-transition:.3s; transition:.3s; }
	.mobile #pbAutoplayBtn .pbProgress{ -webkit-transition:0s; transition:0s; }
	#pbAutoplayBtn.playing .pbProgress{ -webkit-transform:rotateZ(90deg); -ms-transform:rotateZ(90deg); transform:rotateZ(90deg); }
	#pbAutoplayBtn .pbProgress:before{ content:''; position:absolute; right:0; bottom:0; width:200%; height:200%; border-radius:50%; box-shadow:0 0 0 8px #FFF inset; }

#pbCaption,
.pbHide #pbCaption{ position:absolute; z-index:999; margin-bottom:5px; bottom:-120px; width:100%; overflow:hidden; transform:translateZ(0px); transition:.4s; }
.show.on #pbCaption{ bottom:0; transition-delay:.5s; }
	#pbOverlay.thumbs #pbCaption label{ display:block; }
	#pbCaption label{ display:none; position:relative; z-index:1; top:6px; float:right; width:60px; margin-right:10px; color:#FFF; opacity:.3; transition:.2s; cursor:pointer; }
	#pbCaption label:after{ background:#FFF; box-shadow:12px 0 #FFF, -12px 0 #FFF; content:""; display:inline-block; height:0; padding:10px 5px; text-align:right; vertical-align:top; width:0; }
	#pbCaption label:hover{ opacity:1; }
	#pbCaption .title,
	#pbCaption .counter{ display:inline-block; color:#FFF; margin:0 6px; }
	#pbCaption .counter{ display:none; opacity:.55; }
	.hasCounter #pbCaption .counter{ display:inline-block; }
	.pbCaptionText{ display:inline-block; transition:.3s; opacity:.9; font-weight:bold; vertical-align:middle; text-shadow:1px 1px 1px rgba(0,0,0,.5); padding-left:60px; } /* padding-left from <label> */
	.pbCaptionText.change{ -webkit-transform:translateY(25px); transform:translateY(25px); opacity:0; }
	#pbCaption .rotateBtn{ display:none; background:none; border:0; font:800 1.7em/0 Arial; vertical-align:middle; color:rgba(255,255,255,.5); width:1.1em; height:1.1em; padding:0; border-radius:50%; background:rgba(0,0,0,.2); cursor:pointer; transition:.15s ease-out; }
	#pbCaption .rotateBtn.show{ display:block; float:right; }
	#pbCaption .rotateBtn:hover{ color:rgba(255,255,255,.7); }
	#pbCaption .rotateBtn:active{ color:white; background:rgba(0,0,0,.4); }

.mobile #pbCaption label{ display:none; z-index:-1; color:red; }
.mobile .pbCaptionText{ padding:0; }

/* hide thumbnails */
#pbThumbsToggler:checked ~ #pbCaption .pbThumbs{ margin:0; }
#pbThumbsToggler:checked ~ .pbWrapper{ margin-top:-50px; padding:50px 0; }

.pbThumbs{ display:none; transition:.35s; -webkit-overflow-scrolling:touch; }
.thumbs .pbThumbs{ display:block; width:100%; padding:5px 0 2px; margin-bottom:-100px; overflow:hidden; }
.mobile .pbThumbs{ overflow:auto; }
.pbThumbs:hover{ clear:both; }
	.pbThumbs ul{ display:inline-block; position:relative; list-style:none; height:80px; padding:0 5px; margin:0; white-space:pre; transition:.2s; }
	.pbThumbs ul:after{ vertical-align:bottom; }
		.pbThumbs li{ display:inline-block; vertical-align:bottom; height:70%; opacity:.6; text-align:center; position:relative; transition:.15s; }
		.pbThumbs li.active{ height:100%; opacity:1; }
		.pbThumbs li:hover{ height:100%; opacity:1; }
		.pbThumbs li.video::before{ content:'\25BA'; color:#FFF; font-size:20px; height:20px; width:20px; line-height:.9; position:absolute; bottom:4px; left:7px; background:rgba(0,0,0,.4); box-shadow:0 0 0 3px rgba(0,0,0,.4); border-radius:0 3px 0 0; pointer-events:none; }
			.pbThumbs a{ height:100%; padding:0 2px; display:block; -moz-user-select:none; }
			.pbThumbs li:hover a{  }
				.pbThumbs img{ height:96%; min-height:95.9%; border:2px solid #FFF; max-width:none; border-radius:0; transition:.15s; }
				.pbThumbs li:hover img{ min-height:96%; } /* fix a bug in Chrome and Opera */
				.pbThumbs li.fast a img{ transition:none; }
				.pbThumbs li.active a img{ border-color:#D8FF16; min-height:96%; }

#pbOverlay .prevNext{ display:none; background:rgba(0,0,0,0); position:absolute; z-index:10; height:100%; width:35%; padding:80px 0; opacity:0; box-sizing:border-box; -moz-box-sizing:border-box; top:0; transition:.2s ease-out; text-shadow:0 0 12px #000, 0 0 10px #FFF; user-select:none; filter:alpha(opacity=0); cursor:pointer; }
#pbOverlay.hasArrows .prevNext{ display:block; }
#pbOverlay .prevNext.pbHide{ display:none; }
#pbOverlay.on .prevNext:hover{ opacity:.5; filter:alpha(opacity=50); }
#pbOverlay.on .prevNext:hover:active{ transition:80ms; opacity:1; filter:alpha(opacity=100); text-shadow:0 0 16px #FFF, 0 0 10px #000; }
	.prevNext b{ display:inline-block; vertical-align:middle; transition:.2s ease-in; }
	.prevNext:hover b{ transition:.2s cubic-bezier(.095, .870, .485, .985); }
	#pbPrevBtn b{ transform:scale(.4) translateX(350px); -webkit-transform:scale(.4) translateX(350px); }
	#pbNextBtn b{ transform:scale(.4) translateX(-350px); -webkit-transform:scale(.4) translateX(-350px); }
	/* */
	#pbPrevBtn b:before,
	#pbNextBtn b:after{ display:inline; line-height:.3; font-size:18em; font-weight:normal; color:#FFF; font-family:Arial; }

	#pbPrevBtn b:before{ content:'\2039'; }
	#pbNextBtn b:after{ content:'\203A'; }
	/* */
	.on #pbPrevBtn:hover b{ transform:scale(1) translateX(20px); -webkit-transform:scale(1) translateX(20px); }
	.on #pbNextBtn:hover b{ transform:scale(1) translateX(-20px); -webkit-transform:scale(1) translateX(-20px); }

.show #pbPrevBtn, #pbOverlay.show #pbNextBtn{  }
.show #pbPrevBtn{ left:0; text-align:left; }
.show #pbNextBtn{ right:0; text-align:right; }

/*------- media queries (for small screens) -----------*/
@media all and (max-width:700px){
	.pbWrapper img,
	.pbHide .pbWrapper img.prepare{ max-height:100%; }

	.thumbs .pbWrapper{ padding:0; margin:0; }
	.pbThumbs{ margin-bottom:-60px; }
	.pbThumbs.show{ margin:0; }

	.pbThumbs ul{ height:50px; }
		.pbThumbs li{ height:100%; opacity:1; }
		.pbThumbs li img{ min-height:96.5%; }
}
/* fix for Chrome */
@media all and (max-width:710px){
	.pbThumbs li.active a img{ min-height:96%; }
}
.post-preview {
		max-width: 764px;
		width: 100%;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		justify-content: space-between;
		padding: 10px 12px;
		background-color: #fff;
box-shadow: 0 3px 5px #e5e5e5;
margin-bottom: 15px;
box-sizing: border-box;
	}
	.img-wrapper{
		width: 234px;
		height: 175px;
	}
	.img-wrapper img {
		width: 100%;
	}
	.content-wrapper {
		max-width: 480px;
		width: 100%;
	}
	.post-preview .date, .post-preview .title {
		display: block;
		text-decoration: none;
		font-family: Arial;
		font-weight: 700;
	}
	.post-preview .date {
		font-size: 14px;
		color: #008183;	
padding-bottom: 5px;	
	}
	#main-wrap-left .post-preview .title span, #main-wrap-left .post-preview .title h2 {
		font-size: 18px;
		color: #4f4f4f;
padding-bottom: 10px;
margin:0;
	}
.post-preview .intro-text {
max-height: 133px;
overflow: hidden;}
.post-preview .intro-text p {
}
.post-preview .intro-text a {
color: #686868;
font-family: Arial;
font-size: 14px;
font-weight: 400;
text-decoration: none;
}
.paging {
	max-width: 764px;
height: 38px;
background-color: white;
box-shadow: 0 3px 5px #e5e5e5;
padding-top: 9px;
	
	}
	#main-wrap-left .paging ul.pageList {

		
		list-style-type: none;
display: table;
		margin: 0 auto;
	} 
	.paging ul.pageList li {
		float: left;
	}
	.paging ul.pageList li a {
font-size: 14px;
color: #686868;
font-family: Arial;
font-weight: 400;
text-decoration: none;
padding: 6px 10px; 
display: block;
}
	.paging ul.pageList li a.active {
color: whitesmoke;
background-color: #008183;
}
.paging ul.pageList .control {
display: none;
}
#main-wrap-left span.page-title {
display: block;
color: #008183;
font-family: Arial;
font-size: 16px;
font-weight: 700;
padding-bottom: 15px;
}
.single-post_wrapper {
background-color: white;
box-shadow: 0 3px 5px #e5e5e5;
padding: 15px 15px;
box-sizing: border-box;
}
.single-post_wrapper .post-image {
	width: 100%;
}
.single-post_wrapper .date {
display:block;
color: #008183;
font-family: Arial;
font-size: 14px;
font-weight: 700;
padding: 15px 0;
}
#main-wrap-left .single-post_wrapper .title, #main-wrap-left .single-post_wrapper h1 {
color: #4f4f4f;
font-family: Arial;
font-size: 22px;
font-weight: 700;
display:block;
padding-bottom: 25px;
margin:0;
}
.single-post_wrapper .post-line {
background-color: #efefef;
height: 1px;
display:block;
width: 100%;
margin-bottom: 25px;
}
.single-post_wrapper .title {line-height: 28px;}